Bug 22424 - Can't Install RedHat Linux 7
Summary: Can't Install RedHat Linux 7
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-17 21:15 UTC by masterchief
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-18 17:28:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The setup ask me to save the bug to a disk (914 bytes, text/plain)
2000-12-17 21:17 UTC, masterchief
no flags Details

Description masterchief 2000-12-17 21:15:16 UTC
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in 
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or 
directory: '/mnt/source/RedHat/RPMS/setup-2.3.4-1.noarch.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/setup-2.3.4-1.noarch.rpm
total: 0
self: <todo.ToDo instance at 84a1a10>
h: <header object at 8abf120>
amount: 0
intf: <progress_gui.InstallProgressWindow instance at 84d45d8>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'currentDisc'
p6
I1
sS'tree'
p7
S'/mnt/source'
sS'device'
p8
S'hdb'
sS'progressWindow'
p9

<failed>

Comment 1 masterchief 2000-12-17 21:17:30 UTC
Created attachment 6518 [details]
The setup ask me to save the bug to a disk

Comment 2 Michael Fulbright 2000-12-18 17:28:20 UTC
Either your CDROM drive is going bad or the CD disc is bad.


Note You need to log in before you can comment on or make changes to this bug.